<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Offworld</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Offworld-3/digital-comic/895132</Web>
  <Summary>MATURE READERS.  Two sci-fi stories in one double-comic! "Interstellar Dust" by C.J. Hudson and Igor Wolski: When an intergalactic prison transport vessel breaks down, the crew and a band of less hardened criminals do whatever they can to survive a riot in deep space. See how these prisoners' lives intersected before the accident and how unfortunate circumstances led them aboard the prison ship Afterglow. "Hazel" by Collin Fogel: Hazel's desire to prove she's the best puts her and the team in danger.  The team manages to capture an underdweller's cargo, but that cargo belongs to someone named Scrap, and he intends to take back what's been stolen.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB895132]</Notes>
  <Publisher>Antarctic Press</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
